<?xml version="1.0" encoding="UTF-8"?>
<PowerSocket>
    <ID>9430050</ID>
    <LocationID>9420007</LocationID>
    <LocationIndex>2</LocationIndex>
    <ConnectedID>
        <ID>9010135</ID>
        <Type>1</Type>
    </ConnectedID>
</PowerSocket>
